html,body {
    height: 100%;
    /*background: #000;*/
}
body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,iframe,section,div,span,a {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
		color: #FFF;
}
img {
    vertical-align: bottom;
    width: 100%;
    height: auto;
}
a {
    text-decoration: none;
}
li {
    list-style-type: none;
}

.pc_hidden {
	display: none;
}

@media screen and (max-width: 860px) {
	.pc_hidden {
		display: block;
	}
	.sp_hidden {
		display: none;
	}
}

.ld-overlay {
    position: fixed;
    color: #f6bed3;
    font-size: 32px;
    letter-spacing: 0.4pt;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1000;
    overflow: hidden;
  }
  .ld-overlay .loading {
    position: fixed;
    width: 150px;
    z-index: 1002;
    padding-bottom: 30px;
    transition: all 1s;
  }
  .ld-overlay::after {
    content: '';
    display: block;
    position: fixed;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1001;
    transition: all 0.5s 1s cubic-bezier(.49,.06,.57,.97);
  }
  .ld-overlay::before {
    content: '';
    display: block;
    position: fixed;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #FFF;
    z-index: 1000;
    transition: all 0.5s 1.4s cubic-bezier(.49,.06,.57,.97);
  }
  .ld-overlay.loaded .loading {
    opacity: 0;
  }
  .ld-overlay.loaded::after {
    left: 100%;
    width: 0%;
  }
  .ld-overlay.loaded::before {
    left: 70%;
    width: 30%;
  }


